RubyGems Navigation menu

aws-sdk-connectcontactlens 1.23.0

Official AWS Ruby gem for Amazon Connect Contact Lens. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.23.0 - January 26, 2024 (21.5 KB)
  2. 1.22.0 - November 28, 2023 (20.0 KB)
  3. 1.21.0 - November 22, 2023 (20.0 KB)
  4. 1.20.0 - September 27, 2023 (20.0 KB)
  5. 1.19.0 - September 19, 2023 (20.0 KB)
显示所有版本 (共 24 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

88840aea2234efaa399936e74e51e7d4bea561cda39ab5fcd6d26593294d3d49

下载总量 22,972,934

这个版本 289,521

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: